@charset "utf-8";
/* CSS Document */


.menu {overflow:hidden;float:right;width:auto;}
.menu ul li {float:left;overflow:hidden;font-size:14px;font-weight:bold;text-align:center;width:auto;height:52px;line-height:52px;}
.menu ul li.linj {width:1px;background:url(http://img.sdchina.com/img/bjcar5.jpg) no-repeat 11px center;padding:0px 11px;}


.maina {overflow:hidden;float:left;width:335px;}

.mainaa {overflow:hidden;width:335px;height:46px;line-height:46px;}
.mainaa h3 {float:left;font-size:20px;font-weight:normal;padding-right:26px;}

.mainab {overflow:hidden;width:325px;margin:15px auto 0px;}
.mainab h3 {overflow:hidden;float:left;width:120px;height:80px;margin-right:14px;}
.mainab h3 img {width:120px;height:80px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainab h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainab p {overflow:hidden;font-size:14px;height:66px;line-height:26px;padding:14px 0px 0px;}

.mainad {overflow:hidden;width:335px;margin:15px auto 0px;}
.mainad ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj4.jpg) no-repeat 0px 11px;width:325px;height:30px;line-height:30px;padding-left:10px;}

.mainae {overflow:hidden;width:335px;margin:20px auto 0px;}
.mainae ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj5.jpg) no-repeat 0px 11px;width:325px;height:30px;line-height:30px;padding-left:10px;}


.mainb {overflow:hidden;float:left;width:335px;margin-left:23px;}


.maind {overflow:hidden;float:right;width:244px;}

.mainda {overflow:hidden;width:244px;height:46px;margin:0px auto;}
.mainda h3 {float:left;font-size:20px;font-weight:normal;line-height:46px;}
.mainda h4 {float:right;padding-top:14px;}

.maindb {overflow:hidden;width:244px;margin:12px auto 0px;}
.maindb ul li {overflow:hidden;position:relative;float:left;width:120px;height:80px;margin-left:4px;}
.maindb ul li h3 {overflow:hidden;width:120px;height:80px;z-index:1;}
.maindb ul li h3 img {width:120px;height:80px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maindb ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maindb ul li h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:120px;height:21px;margin-top:-21px;z-index:2;}
.maindb ul li p {overflow:hidden;position:relative;font-family:"\5b8b\4f53";font-size:12px;text-align:center;width:116px;height:21px;line-height:21px;margin-top:-21px;padding:0px 2px;z-index:3;}
.maindb ul li.first {margin-left:0px;}
.maindb a {color:#fff;}
.maindb a:hover {color:#fff;}

.maindc {overflow:hidden;font-size:16px;font-weight:normal;text-align:center;width:244px;height:48px;line-height:24px;margin:8px auto 0px;}

.maindd {overflow:hidden;width:244px;background:url(http://img.sdchina.com/img/bj25.jpg) no-repeat 0px 11px;margin:14px auto 0px;}
.maindd ul li {float:left;overflow:hidden;font-size:14px;width:234px;height:30px;line-height:30px;padding-left:10px;}

.mainde {overflow:hidden;width:244px;margin:15px auto 0px;}
.mainde ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj9.jpg) no-repeat 0px 12px;width:220px;height:30px;line-height:30px;padding-left:24px;}

.maindf {overflow:hidden;width:244px;margin:20px auto 0px;}
.maindf ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj10.jpg) no-repeat 0px 12px;width:220px;height:30px;line-height:30px;padding-left:24px;}

.maindg {overflow:hidden;width:244px;margin:12px auto 0px;}
.maindg h3 {overflow:hidden;width:244px;height:162px;z-index:1;}
.maindg h3 img {width:244px;height:162px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maindg h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maindg h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:244px;height:24px;margin-top:-24px;z-index:2;}
.maindg p {overflow:hidden;position:relative;font-family:"\5b8b\4f53";font-size:12px;text-align:center;width:236px;height:24px;line-height:24px;margin-top:-24px;padding:0px 4px;z-index:3;}
.maindg a {color:#fff;}
.maindg a:hover {color:#fff;}

.maindh {overflow:hidden;width:244px;margin:15px auto 0px;}
.maindh ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj4.jpg) no-repeat 0px 11px;width:234px;height:30px;line-height:30px;padding-left:10px;}

.maindi {overflow:hidden;width:244px;margin:15px auto 0px;}
.maindi ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj3.jpg) no-repeat 0px 19px;width:234px;height:40px;line-height:40px;padding-left:10px;border-bottom:1px dashed #d6d6d6;}


.mainf {overflow:hidden;float:left;width:320px;}

.mainfa {overflow:hidden;width:320px;height:46px;line-height:46px;}
.mainfa h3 {float:left;font-size:20px;font-weight:normal;background:url(http://img.sdchina.com/img/bj12.jpg) no-repeat 0px 16px;padding:0px 18px;}
.mainfa h4 {float:left;font-size:14px;color:#d04588;font-weight:normal;}
.mainfa h4 a {color:#d04588;}
.mainfa h4 a:hover {color:#cf4789;}

.mainfb {overflow:hidden;width:320px;margin:0px auto;}
.mainfb ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj3.jpg) no-repeat 0px 14px;width:310px;height:30px;line-height:30px;padding-left:10px;}

.mainfc {overflow:hidden;width:320px;margin:20px auto 0px;}
.mainfc ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj3.jpg) no-repeat 0px 14px;width:310px;height:30px;line-height:30px;padding-left:10px;}

.mainfd {overflow:hidden;width:320px;margin:12px auto 0px;padding:0px 0px 8px;}
.mainfd h3 {overflow:hidden;float:left;width:150px;height:100px;margin-right:14px;}
.mainfd h3 img {width:150px;height:100px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainfd h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainfd p {overflow:hidden;font-size:14px;height:78px;line-height:26px;padding:10px 0px 0px;}

.mainfe {overflow:hidden;width:320px;margin:0px auto;}
.mainfe ul li {float:left;overflow:hidden;font-size:14px;width:320px;height:30px;line-height:30px;}
.mainfe ul li.last {border:none;}
.mainfe span {color:#e3a0be;padding-right:8px;}
.mainfe span a {color:#e3a0be;}
.mainfe span a:hover {color:#e3a0be;}

.mainff {overflow:hidden;width:320px;margin:20px auto 0px;}
.mainff ul li {float:left;overflow:hidden;font-size:14px;width:320px;height:30px;line-height:30px;}
.mainff ul li.last {border:none;}
.mainff span {color:#e3a0be;padding-right:8px;}
.mainff span a {color:#e3a0be;}
.mainff span a:hover {color:#e3a0be;}


.maing {overflow:hidden;float:left;width:320px;margin-left:20px;}


.mainh {overflow:hidden;float:left;width:360px;}

.focus{overflow:hidden;width:360px;margin:0px auto;}
.focus h2 {display:block;font-size:16px;font-weight:normal;height:34px;line-height:34px;border-bottom:1px solid #7a7a7a;position:relative;overflow:visible;}
.focus h2 a{float:left;padding:0px 14px;}
.focus h2 a:hover{color:#cf4789;text-decoration:none;}
.focus h2.on {color:#cf4789;}

.scroll{width:360px;height:272px;overflow:hidden;position:relative;margin:14px auto 0px;}
.scroll li{width:360px;height:272px;overflow:hidden;float:left;}
.scroll li h3 {overflow:hidden;width:360px;height:240px;}
.scroll li h3 img {width:360px;height:240px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.scroll li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.scroll li p {overflow:hidden;font-size:14px;font-weight:normal;text-align:center;height:32px;line-height:32px;}

.scroll .lBtn,.scroll .rBtn{background:#000;display:none;width:19px;height:42px;padding:10px 8px;position:absolute;opacity:0.2;filter:alpha(opacity=20);cursor:pointer;}
.scroll .lBtn{left:0px;top:49px;}
.scroll .rBtn{right:0px;top:49px;}
.scroll .lBtn i,.scroll .rBtn i{display:block;width:19px;height:42px;background:url(http://stimgcn4.s-msn.com/msnportal/hp/2013/homepage/hp_bg6.png) no-repeat}
.scroll .lBtn i{background-position:0px -160px;}
.scroll .rBtn i{background-position:-35px -160px;}
.scroll .on{opacity:0.5;filter:alpha(opacity=50);}

.white {height:1px;width:3px;display:block;position:absolute;left:60px;bottom:-1px;background:#fff;margin-bottom:0px;border-bottom:none;}

.line {height:1px;width:60px;display:block;position:absolute;bottom:-1px;background-color:#cf4789;overflow:hidden;margin-bottom:0px;border-bottom:none;}

.mainhb {overflow:hidden;width:360px;margin:5px auto 0px;}
.mainhb ul li {float:left;overflow:hidden;width:144px;height:28px;}
.mainhb ul li.second {width:102px;}
.mainhb ul li.third {width:74px;}
.mainhb ul li.linj {width:1px;background:url(http://img.sdchina.com/img/bj30.jpg) no-repeat 9px 7px;padding:0px 10px 0px 9px;}


.maini {overflow:hidden;float:left;width:350px;margin-left:25px;}

.searchContainer {width:350px;height:35px;}
.searchselect {z-index:49;float:left;width:76px;position:relative;height:35px;background:url(http://img.sdchina.com/img/bjcity9.jpg) no-repeat 0px 0px;}
.searchselect span {float:left;height:35px;}
.searchselect a.searchselectbtn {float:left;height:35px;}
.searchselect span {width:58px;font-size:14px;text-indent:5px;line-height:35px;position:relative;}

.searchselect ul {display:none;z-index:150;overflow-x:hidden;width:74px;position:absolute;top:33px;border:1px solid #dedede;border-top:none;}
.searchselect ul li {float:left;width:74px;height:26px;text-align:center;background:#ededed;}
.searchselect ul li.last {height:6px;background:#ededed;}
.searchselect ul li a {float:left;width:74px;color:#666;height:26px;line-height:26px;}
.searchselect ul li a:hover {color:#fff;background:#cf4789;text-decoration:none}
.searchselect ul li a.current {color:#9c9c9c;}
.searchselect ul li a.current:hover {color:#9c9c9c;}

.searchselectbtn {background:url(http://img.sdchina.com/img/bjcity11.jpg) no-repeat 0px 16px;width:18px;}
.searchbtn {overflow:hidden;float:left;width:53px;height:35px;}
.search12 {float:left;text-indent:8em;background:url(http://img.sdchina.com/img/search.jpg) no-repeat 0px 0px;width:53px;height:35px;cursor:pointer;border:none;}

.myText100 {float:left;font-size:14px;color:#807a62;background:#ededed;width:212px;height:33px;line-height:33px;padding-left:9px;border:none;border-top:1px solid #dedede;border-bottom:1px solid #dedede;}
.myText100:focus {outline:none;}


#divselect{float:left;width:52px;position:relative;z-index:10000;}
#divselect cite{width:52px;height:35px;display:block;cursor:pointer;border:0;background:url(http://img.sdchina.com/img/bjcity10.jpg) no-repeat right 0px;}
#divselect ul{width:221px;border:1px solid #dedede;border-top:none;background:#ededed;position:absolute;z-index:20000;margin-top:-1px;left:-170px;display:none;}
#divselect ul li{height:26px;line-height:26px;}
#divselect ul li a{display:block;height:26px;color:#333;text-decoration:none;padding-left:10px;padding-right:10px;}
#divselect ul li a:hover{color:#cf4789;background:#e4e4e4;}


.mainnb {overflow:hidden;font-size:18px;font-weight:bold;text-align:center;width:244px;height:48px;line-height:24px;margin:10px auto 0px;}

.mainnc {overflow:hidden;width:244px;margin:12px auto 0px;}
.mainnc ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj4.jpg) no-repeat 0px 11px;width:234px;height:30px;line-height:30px;padding-left:10px;}

.mainnd {overflow:hidden;width:244px;margin:0px auto;}
.mainnd ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj5.jpg) no-repeat 0px 11px;width:234px;height:30px;line-height:30px;padding-left:10px;}

.newsh {overflow:hidden;float:right;width:242px;background:url(http://img.sdchina.com/img/bj37.jpg) no-repeat 0px 0px;margin:15px 0px 0px;border:1px solid #e4e3eb;border-top:none;}

.newsha {overflow:hidden;width:242px;height:60px;margin:0px auto;}
.newsha h3 {float:left;}
.newsha h4 {float:right;width:88px;padding:16px 0px 0px;}

.newshb {overflow:hidden;width:222px;margin:0px auto;padding:0px 0px 15px;}
.newshb ul li {float:left;overflow:hidden;font-size:14px;width:222px;height:42px;line-height:42px;border-bottom:1px dashed #d6d6d6;}





.mainib {overflow:hidden;width:350px;margin:0px auto;}
.mainib ul li {overflow:hidden;float:left;width:350px;padding:12px 0px 8px;border-bottom:1px dashed #d6d6d6;}
.mainib ul li h3 {overflow:hidden;font-size:16px;text-align:center;height:33px;line-height:33px;}
.mainib ul li p {overflow:hidden;background:url(http://img.sdchina.com/img/bj5.jpg) no-repeat 0px 8px;height:24px;line-height:24px;padding-left:10px;}
.mainib ul li.last {padding-bottom:0px;border-bottom:none;}


.mainj {overflow:hidden;float:right;width:240px;}

.mainja {overflow:hidden;width:240px;margin:0px auto;}

.mainjd {overflow:hidden;width:228px;margin:0px auto;padding:6px 10px 6px 0px;border:1px solid #d4d4d4;}
.mainjd ul li {float:left;overflow:hidden;font-size:14px;background:url(img/bj3.jpg) no-repeat 0px 14px;width:226px;height:30px;line-height:30px;padding-left:10px;}

.mainje {width:240px;height:101px;margin:18px auto 0px;}
.mainje h3 {overflow:hidden;height:45px;}
.mainje ul li {float:left;font-size:14px;width:90px;height:28px;line-height:28px;padding-left:30px;}
.mainje ul li.icon1 {background:url(http://img.sdchina.com/img/bjcity2.jpg) no-repeat 0px 5px;}
.mainje ul li.icon2 {background:url(http://img.sdchina.com/img/bjcity4.jpg) no-repeat 0px 6px;}
.mainje ul li.icon3 {position:relative;background:url(http://img.sdchina.com/img/bjcity3.jpg) no-repeat 0px 7px;}
.mainje ul li.icon4 {background:url(http://img.sdchina.com/img/bjcity5.jpg) no-repeat 0px 6px;}
.mainje ul li.icon5 {width:200px;background:url(http://img.sdchina.com/img/bj38.jpg) no-repeat 0px 9px;}
.wxkr2 {overflow:hidden;display:none;position:relative;top:-180px;left:-18px;width:120px;height:120px;background:#fff;padding:15px;border:1px solid #ddd;border-radius:10px;}



.w988 {width:1000px;height:180px;background:#fff;margin:0px auto;padding:10px 0px 0px;}


.maink {width:984px;margin:10px auto 0px;position:relative;}
.mainka {float:left;position:absolute;z-index:999;left:-46px;top:30px;width:28px;height:41px;background:url(http://img.sdchina.com/img/left.jpg) no-repeat 0px 0px;cursor:pointer;}
.mainkb {float:left;overflow:hidden;width:972px;padding-right:12px;}
.mainkb ul {list-style:none;}
.mainkb ul li {overflow:hidden;_display:inline;float:left;width:150px;height:100px;margin-left:12px;}
.mainkb ul li h2 {overflow:hidden;width:148px;height:98px;border:1px solid #ddd;}
.mainkb ul li h2 img {width:148px;height:98px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainkb ul li h2 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainkb ul li h3 {overflow:hidden;font-size:14px;font-weight:normal;text-align:center;height:40px;line-height:40px;}
.mainkc {float:left;position:absolute;z-index:999;right:-46px;top:30px;width:28px;height:41px;background:url(http://img.sdchina.com/img/right.jpg) no-repeat right 0px;cursor:pointer;}


.naina {overflow:hidden;width:1000px;height:36px;background:url(http://img.sdchina.com/img/bj20.jpg) repeat-x 0px bottom;margin:10px auto 0px;}
.naina h3 {float:left;font-size:16px;color:#cf4789;font-weight:normal;width:auto;line-height:35px;border-bottom:1px solid #cf4789;}
.naina h4 {float:left;width:5px;height:35px;border-bottom:1px solid #ededed;}


.nainb {overflow:hidden;width:960px;height:46px;line-height:46px;margin:0px auto;}
.nainb h3 {float:left;font-size:20px;font-weight:normal;padding-right:10px;}
.nainb h4 {float:left;width:100px;height:46px;background:url(http://img.sdchina.com/img/bjcity1.jpg) no-repeat 0px 18px;}

.nainc {overflow:hidden;float:right;width:320px;}

.nainc1 {overflow:hidden;height:46px;background:url(http://img.sdchina.com/img/bj20.jpg) repeat-x 0px bottom;position:relative;}
.nainc1 li {float:left;cursor:pointer;font-size:20px;text-align:center;width:66px;height:46px;line-height:46px;}
.nainc1 li a {outline:none;z-index:10;display:block;color:#333;position:relative;overflow:hidden;}   
.nainc1 li a:hover {color:#cf4789;text-decoration:none;}
.nainc1_box_block {display:block;}
.nainc1_box_on {display:none;}


#nav li.back {position:absolute;width:9px;height:45px;border-bottom:1px solid #cf4789;z-index:8;}


